PHP ��U
前一頁 |  | 下一頁

# ZEND_U_SET_SYMBOL_WITH_LENGTH

ZEND_U_SET_SYMBOL_WITH_LENGTH -- ...

## Description

#include <zend_API.h>

??? ZEND_U_SET_SYMBOL_WITH_LENGTH ( ??? symtable, ??? type, ??? name, ??? name_length, ??? var, ??? _refcount, ??? _is_ref )

...

## Parameters

symtable

  ...

type

  ...

name

  ...

name_length

  ...

var

  ...

_refcount

  ...

_is_ref

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
ZEND_U_EQUAL | 上一層 | ZEND_UV